Bug 116427 - Change RedHat instances to Fedora
Summary: Change RedHat instances to Fedora
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-21 00:13 UTC by Forrest
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-23 03:33:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch against anaconda to globally replace RedHat with Fedora (16.60 KB, patch)
2004-02-21 00:16 UTC, Forrest
no flags Details | Diff

Description Forrest 2004-02-21 00:13:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
There are several places in anaconda that still contain RedHat.  These
should be replaced with Fedora.  Several programs will not work (e.g.,
genhdlist) until these are replaced.

Version-Release number of selected component (if applicable):
anaconda-9.90-5

How reproducible:
Always

Steps to Reproduce:
1. Run genhdlist on a standard Fedora tree

Actual Results:  It gives an error:
error creating file /fedora/i386/RedHat/base/hdlist: No such file or
directory

Comment 1 Forrest 2004-02-21 00:16:22 UTC
Created attachment 97892 [details]
Patch against anaconda to globally replace RedHat with Fedora

Comment 2 Jeremy Katz 2004-02-23 03:33:20 UTC
Run with --productpath if you want Fedora instead of RedHat in various
places.


Note You need to log in before you can comment on or make changes to this bug.